Subject: JMP> 2/25 Phone conference comments

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Tue, 25 Feb 97 09:37:21 MST

Bob Pentecost wrote:

> .............................................  Do we need a
>specific object for source server and source queue to
>accommodate management applications such as the management
>application provided by HP that correlates jobs in a printer
>with jobs in a print queue on a print server?

I agree with Bob's recommendation. I think we need an object like
jmJobServerName (or just jmJobServer) and jmJobQueueName. I think
these should go in the job table.

>It looks like the print queue name is covered by jmJobDeviceNameRequested.

I guess so, but why not spell it out as above?

>However, it looks like there's no place for the source server or client
>name. We should also try to provide the file name of the job and a source
>port object which tell which client port the job came from.

Again, agreed.

Harry Lewis